1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Should I go to 3.10 OE-A?

Discussion in 'Sony Handhelds' started by PSP1231, Mar 14, 2007.

  1. PSP1231

    PSP1231 Member

    Joined:
    Feb 9, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    Hi, I am not sure if I should go to 3.10 OE-A. I am a bit scare of bricking my PSP. Is 3.10 OE-A any good? Can anyone explain me the advantages of 3.10 OE-A? Thanks and I heard people saying only most new games work on 3.10 OE-A so I am afraid that if I can't play games that I could play on 3.03 OE-C on 3.10 OE-A :(. Do PSX games still work on 3.10 OE-A without any homebrews? Thanks. And by the way, is there an easy installer for 3.10 OE-A? Uhmmm . . . I think my questions are too much now but this is about to lose a $250 device so I just want to make sure about what I am doing :).
     
  2. chaosnova

    chaosnova Guest

    Let me just tell you first off, that you should be grateful that I'm answering this shit, because every fusking person on this gay ass forum is an bumhole, except for a select few who only log on every now an then to help.

    I just (yesterday) upgraded to 3.10 OE-A from 1.5, and I must say that it's impressive... no need to hard reset and have your 1.5.... but since I was such a paranoid person, I questioned every little detail and got it to work A OK.

    It's definitely worth it, although the PS1 games are a hastle to dl these days; the only worthy thing that comes out of it is that ability to play ISOs and PSX games... you can customize your PSP too, but that's about it.
     
  3. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    U did type too much, dont include the $250 thing...

    The upgrade should be fool proof unless u shut down the psp while downgrading. It would tell if u are missing a file. 3.10 is bad use 3.03 OE-C. 3.03 OE-C can play psx game without homebrew. Just install a plugin. Every games will work to 1.5 up to 3.03. If u need higher than get dev hook.

    The advantages is that is have a 3.03 OE format. Easy to install iso, cso files and have a recovery menu. You will need the recovery ! (I brick my psp alot of times)

    http://www.psp-hacks.com/file/1043 for the easy upgrader.
     
  4. PSP1231

    PSP1231 Member

    Joined:
    Feb 9, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    Yeah I know that 3.03OE-C can do most of the features 3.10OE-A does because I am currently on 3.03OE-C. I have 4 PSX games and they all work fine and were easy to install into my PSP. I also have some CSOs and they all work fine too. But GTA: LCS and GTA:VCS don't work on 3.03OE-C :(. And I am pretty sure that these two games work on 3.10OE-A but I don't really want to upgrade if the installation is more harder than the 3.03OE-C installation :(. 3.03OE-C was hard enough for me . . . . . Hey mrgooey, are you sure that I can stil use DevHook stuff on 3.03OE-C? Won't it brick my PSP?

    By the way, when I research about upgrading to 3.10OE-A it says it is danger because it is about FLASHING the PSP. Why is it danger and how it can happen?
     
    Last edited: Mar 14, 2007
  5. chaamir89

    chaamir89 Member

    Joined:
    Mar 6, 2007
    Messages:
    17
    Likes Received:
    0
    Trophy Points:
    11
    Hey PSP1231

    I am currently using 3.10OE-A Firmware and in my opinion it is the best. You can play ISO and CSO files just by copying them to one folder, no need for all them DevHook Launchers etc etc. You can also play PSX Games without a problem. I have had my 3.10OE-A PSP for a good 2 months and I love it. Flashing any PSP can cause damage BUT ONLY IF YOU DON'T FOLLOW THE INSTRUCTIONS GIVEN.

    Hope that helped you!
     
  6. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    1. GTA: LCS should work because it work fine for me.
    2. U can use dev hook, i already tried it with no problems. Dev hook does no write into flash. It is like a psp emulator.
    3. Any Upgrade or Downgrade writes to flash that means it can brick ur psp. All your psp user file are in the flash0 and flash1 files. Example is that the firmware, user name ...etc are install on the flash. not on the Memory Stick.
     
  7. PSP1231

    PSP1231 Member

    Joined:
    Feb 9, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    mrgooey,

    Can you PM me or post here about using DevHook on 3.03OE-C? becaues I tired that once and I can't even see the DevHook icon because it is corrupted. I tried putting it in GAME150 and GAME Folder but didn't work.

    Here is the full info what I did.

    I put dh Folder into the root
    I put 150 into GAME150 (didn't work) so tried into GAME (didn't work).
    I go and check the icon on my PSP and it is corrupted so I can't run.

    Also can you tell me what version of DevHook do you use? Thanks.

    I am currently on 3.03OE-C. I was planning about upgrading to 3.10OE-A if GTA:LCS still doesn't wotk. . . .
     
    Last edited: Mar 17, 2007
  8. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
  9. PSP1231

    PSP1231 Member

    Joined:
    Feb 9, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    Hey, mrgooey. By the way, are you on firmware 3.03OE-C? Are you sure? Because it says it is going to install 3.02OE-A firmware. How come? So what will happpen to my 3.03OE-C? Because right now I am on 3.03OE-C. Please help me, I want to play Vice City Stories.

    And it also says that it is going write the flash. . . .

    I think it will install 3.02 automactically. I can't believe this LOL. Isn't this for 1.5 users who wants to emulate 3.01? If yes I am not on 1.5, I am 3.03OE-C :|.
     
    Last edited: Mar 17, 2007
  10. PSP1231

    PSP1231 Member

    Joined:
    Feb 9, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    mrgooey, why did you say that I can use DevHook 0.51 on 3.03OE-C? Now I bricked my PSP :( :( :(

    The blue and some kind of letters come up I can't do anything.
     
  11. mrgooey

    mrgooey Regular member

    Joined:
    Nov 5, 2005
    Messages:
    4,058
    Likes Received:
    0
    Trophy Points:
    46
    Then u didnt extract the firmware flash files right. Use the recovery mode to restore it.

    P.S. GTA VCS should have no problem with 3.03 OE-C ...
     
    Last edited: Mar 18, 2007

Share This Page